СМИ: Sony требует совместимости с PS5 ото всех грядущих проектов для PS4

СМИ: Sony требует совместимости с PS5 ото всех грядущих проектов для PS4

По данным портала Eurogamer, разработчики грядущих новинок, что должны появиться на PlayStation 4, получили от Sony предписание обеспечить совместимость проектов с консолью следующего поколения.

Все игры, запланированные к выходу на PlayStation 4 (а это касается не только проектов внутренних студий Sony, но и сторонних партнёров) и отправленные на сертификацию позже 13 июля, должны работать на PlayStation 5.

На сайте для внутренних партнёров PlayStation появилась рекомендация для разработчиков проверить свои проекты на совместимость с железом PS5. Eurogamer утверждает, что ещё в апреле опцию для проверки добавили в девелоперское ПО для PS4.

Подобные требования коснуться также патчей, дополнений и ремастеров. Для игр, отправленных на сертификацию раньше 13 июля, совместимость будущих обновлений и дополнений с PS5 будет носить рекомендательный характер. Но для проектов, что будут сертифицированы после 13 июля, обязаны портировать на PS5 все апдейты и DLC.

Поясняем для тех, кто не в курсе. Дата сертификации – это не дата релиза. Отправка игры на сертификацию производится заранее, примерно в то же время, когда тайтл “уходит на золото” – печатается мастер-диск с законченным, играбельным проектом для его дальнейшего распространения.

В этой связи новые требования Sony не успеют коснуться грядущих громких эксклюзивов компании – The Last of Us Part II и Ghost of Tsushima. Однако сомневаться в том, что рано или поздно эти игры появятся на PlayStation 5 тоже не приходится.

0

Автор публикации

не в сети 17 часов

Елена Мангазеева

4
Комментарии: 0Публикации: 1371Регистрация: 27-01-2020

Похожие записи

Авторизация
*
*
Регистрация
*
*
*
Генерация пароля